.lbd {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #99cc99;
	background-color: #F1F1F1;
}
.upst {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #F1F1F1;
}
.blue_style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: Aucune;
	color: #003399;
	background-color: #F1F1F1;
}
.section_style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: Aucune;
	color: #003366;
	background-color: #F1F1F1;
}
.classe_style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #003399;
	background-color: #F1F1F1;
}

}
